Subject: Re: Homework 1 - basic algorithms

From: Chee Yap <[email-masked]>
Date: Mon, 20 Sep 1999 09:39:45 -0400 (EDT)

Adithi:

I will cc this to the class, as this seems to afflict
more than one student.

First read up the relevant FAQs in the class webpage about

	-- unix (or Windows)
	-- java

I think they should answer your questions.  After that,
if you still have questions, come to the TA or me with
more **specific** queries.

--Chee

> From [email-masked] Sun Sep 19 23:08 EDT 1999
> Date: Sun, 19 Sep 1999 23:08:49 -0400 (EDT)
> From: Aditi Sheth <[email-masked]>
> To: [email-masked]
> Subject: Homework 1 - basic algorithms
> 
> Dear prof. Yap,
> 
> i am currently using computers in the ACF labs to work on my homework.
> could you please tell me how to write and compile java on these computers
> without having to download it from the web?'
> thanks for your help,
> Aditi Sheth
> 
> P.s. i have applied for an Omicron account but i haven't heard from them
> yet.
> 
> ....................................................................
> 
> "I don't explain myself, my friends understand ....... and the rest
>                wouldn't believe me anyways!"
> 
>